bluejay 1.4.0
bluejay: ^1.4.0 copied to clipboard

A curated collection of useful Flutter and Dart widgets, classes, and extensions

1.4.0 #

  • FadeIndexedStack

1.3.0 #

  • benchmarkAsync()

1.2.0 #

  • ShakeWidget

1.1.0+1 #

  • Include author attributions directly in class-level documentation

1.1.0 #

  • printFullStacktraces()

1.0.0 #

  • pub.dev release
  • Logger
  • TextEditingControllerBuilder
  • extensions.dart

0.0.3 #

  • ThemeBrightnessAnimatedBuilder widget and Gallery example

0.0.2 #

  • DeferInit widget and Gallery example

[0.0.1] - package creation. #

0
likes
130
pub points
53%
popularity

Publisher

groovinchip.dev

A curated collection of useful Flutter and Dart widgets, classes, and extensions

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, http

More

Packages that depend on bluejay